.avia-section.av-278ctm-353084e5195d556c50c1a948fa794752{
background-repeat:no-repeat;
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2020/12/young-girl-holding-momiStock-1215819771.jpg);
background-position:100% 50%;
background-attachment:scroll;
}
.avia-section.av-278ctm-353084e5195d556c50c1a948fa794752 .av-section-color-overlay{
opacity:0.2;
background-color:#5b5755;
}

#top .av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0{
padding-bottom:0;
color:#ffffff;
font-size:44px;
}
body .av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0 .av-special-heading-tag{
font-size:44px;
}
.av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0 .av-subheading{
font-size:15px;
}

.avia-section.av-1xd48q-8abe6fb6049a3d77e6ecab17a86ff673{
background-color:#f2e9d7;
background-image:unset;
}

.flex_column.av-1pmcqy-79217ca5fec1af1c26147977c2e22b61{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-awi1e-b186943c082184961e47158ea2c657b5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1au7ca-4d856fa231edf29108a99d25f6eb5a75{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-video.av-kti7kr9a-07c02a1a2fd2902150ef804b19315785{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/09/rental-assistance-screenshot-300x167.jpg);
}

.flex_column.av-yi0lm-bb3678a2107faa10ace065abbc06bcc5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ki7yhcbc-661b7c7b2604a53f5bd64c292f753fe0 .av-special-heading-tag{
font-size:0.8em;
}
}
